#wrapper {
    padding-top: 0;
    background: #fff;
}

body:not(#index):not(#product):not(#category) #wrapper {
    padding-top: 50px;
}

.loyalty-block.loyalty-block-shopping-cart-detail {
    display: none;
}

.loyalty-block img {
    display: none;
}

main {
    overflow-x: hidden;
}

#blockcart-modal .loyalty-block {
    display: none;
}

#checkout input, #checkout select, #checkout textarea {
    font-size: 16px !important;
}

/*.paynow-payment-option-container .form-group.row > div {*/
/*    width: 100%;*/
/*}*/